OS X High Sierra: Lightroom 5 richtig updaten auf 5.7.1

Adobe bietet für Lightroom an, es auf die Version 5.7.1 zu updaten. Coole Sache, nur irgendwie hat keiner bei denen daran gedacht, eine Version für OS X High Sierra (aka mac OS High Sierra) auf die Update-Seite zu legen.
Dort gibt es nur die Version für Lightroom CC.
Diese lässt sich installieren, gibt dann aber beim Starten von Lightroom den Fehler „Fehler:213:10„ aus. Im Forum von Adobe habe ich dann (nach einigem Suchen 🙁 ) diesen link gefunden:

prodesigntools.com/lightroom-5-ddl-comparison-vs-lr4.html. *

In dem Abschnitt Adobe Lightroom 5 Direct Download Links Gibt es dann den link auf die Version Lightroom_5_LS11.dmg. Diese ist dann unter High Sierra start- und nutzbar.

Richtig beeindruckt bin ich da von Adobe aber nicht. Fühlt sich für mich so an, als möchte Adobe, dass ich zu Lightroom CC wechsele, so gut, wie das update versteckt war.

* Stand vom 25.11.2017

Schreibe einen Kommentar